CVE-2015-0829

Published: 25 February 2015

Buffer overflow in libstagefright in Mozilla Firefox before 36.0 allows remote attackers to execute arbitrary code via a crafted MP4 video that is improperly handled during playback.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream
Released (36)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [36.0+build2-0ubuntu0.14.04.4])